<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u45 c. 1" xml:id="u45_1" facs="NO_IMAGE.jpg" />La <w n="u45_6" type="tecnica" ref="#1414" pos="s.f.">caldaia</w> di <persName n="u45_3" type="0" ref="#969">Barzalone</persName> vedrò oggi, e penso cavarne il meglio;<lb />
               chè so che culaccio ella vuole, alla 'ntenzione di lui, che m'ha detto<lb />
               quanto vuole a un tratto cuocere. Stamane per faccende non potei<lb />
               andarvi.<lb />
               Quel messale e altri ho veduto, e fatto vedere a <w n="u45_1" type="" ref="#6954" pos="s.m.">ser</w> <persName n="u45_5" type="0" ref="#5544">Paolo</persName>. A bocca vi<lb />
               risponderò.<lb />
               <w n="u45_1" type="" ref="#6954" pos="s.m.">SER</w> <persName n="u45_4" type="0" ref="#4103">LAPO</persName> vostro. XXVIIII <w n="u45_2" type="calendario" ref="#4461" pos="s.m.">maggio</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>